<?php
$dalTablestatistics_region = array();
$dalTablestatistics_region["name"] = array("type"=>200,"varname"=>"name", "name" => "name");
$dalTablestatistics_region["CountOfnumPers"] = array("type"=>20,"varname"=>"CountOfnumPers", "name" => "CountOfnumPers");
$dalTablestatistics_region["total"] = array("type"=>3,"varname"=>"total", "name" => "total");
$dalTablestatistics_region["percentage"] = array("type"=>14,"varname"=>"percentage", "name" => "percentage");
$dalTablestatistics_region["ma3"] = array("type"=>14,"varname"=>"ma3", "name" => "ma3");
$dalTablestatistics_region["dod"] = array("type"=>14,"varname"=>"dod", "name" => "dod");
$dalTablestatistics_region["tachkil"] = array("type"=>14,"varname"=>"tachkil", "name" => "tachkil");
$dalTablestatistics_region["majhoul"] = array("type"=>14,"varname"=>"majhoul", "name" => "majhoul");

$dal_info["electiondb_at_ssl_localhost__statistics_region"] = &$dalTablestatistics_region;
?>